h1,
h2,
h3,
h4 {
  font-family: Austin;
}

h2 {
  font-style: normal;
  font-weight: 600;
  font-size: 45px;
  line-height: 100%;
}

body,
html {
  font-family: Lyon;
  box-sizing: border-box;
}

main {
  margin-top: 100px;
  margin-bottom: 100px;
  display: block;
}

.max-width {
  max-width: 1240px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
}

.max-width-content {
  max-width: 850px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
}

/* Header */

.header {
  padding-top: 10px;
  padding-bottom: 10px;
}

.header img {
  max-width: 200px;
}

/* Contact info*/
.phone-list-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

.phone-list {
  margin: 0px;
  padding: 0px;
  padding-right: 30px;
  list-style: none;
  width: 300px;

  font-family: Atlas Grotesk;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 120%;
}

.phone-list li {
  margin-bottom: 30px;
  max-width: 300px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.phone-list a {
  color: black;
}

/* Splash screen */

.text-block ul {
  font-size: 16px;
  font-family: Atlas Grotesk;
  padding: 0;
  margin: 0;
}

.text-block li {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

.icon {
  margin-right: 10px;
}

.main-content {
  display: flex;
  flex-direction: column;
  height: calc(100vh - 80px);
  justify-content: center;
}

.text-block {
  box-sizing: border-box;
  padding: 40px;
  max-width: 510px;
  background-color: #fff;
}

.main-header {
  font-family: Austin;
  font-style: normal;
  font-weight: 600;
  font-size: 60px;
  line-height: 100%;
  margin: 0;
  margin-bottom: 30px;
}

.main-description {
  font-family: Atlas Grotesk;
  font-size: 22px;
  margin: 0;
  margin-bottom: 30px;
}

.background-image {
  width: 100%;
  height: 100vh;
  left: 0;
  top: 0;
  position: absolute;
  object-fit: cover;
  z-index: -1;
}

@media (max-width: 764px) {
  h2 {
    font-size: 32px;
  }

  .header img {
    max-width: 150px;
  }

  .main-content {
    display: flex;
    flex-direction: column;
    height: auto;
  }

  .text-block {
    max-width: 100%;
    padding: 20px;
    margin-top: 150px;
    border: 1px solid #d1cecc;
  }

  .background-image {
    height: auto;
  }

  .main-header {
    font-size: 38px;
  }

  .main-description {
    font-size: 18px;
  }

  .phone-list-container {
    flex-direction: column;
  }

  .phone-list {
    width: 100%;
  }
}
